dev:
  host: host.bareserver.com
  options:
    command-specific:
      sql-sync:
        sanitize: true
        no-ordered-dump: true
        structure-tables:
          common:
            - search_index
            - cache
            - cache_filter
            - cache_menu
            - cache_page
            - history
            - sessions
            - watchdog
    db-url: 'mysql://fwheeldev_fwhdevusr:REWs%23a1246vAS@localhost:3306/fwheeldev_fwhdevd8db'
    source-command-specific:
      sql-sync:
        no-cache: true
        structure-tables-key: common
  paths:
    drush: /usr/local/src/drush
    files: sites/default/files
    dump: /home/fwheeldev/db-dumps/fwheeldev-20180906060347.sql
  root: /home/fwheeldev/public_html/drupal/web
  uri: fwheeldev
  user: fwheeldev
  ssh:
    options: ''
